﻿ * { /* reset - сброс */
 margin: 0; /* удаляем отступы внешние*/
 padding: 0; /* удаляем отступы внутренние*/
 border:0 none; /* удаляем рамки*/
 }

html, body {
height: 100%;
width: 100%;
}

body{
background:#9370DB;
}

#main {
width:1040px;
margin:10px auto;
}

#header {
width:100%;
height: 100px;
}

#gmenu {
display:block;
width:100%;
height: 30px;
_background:#000;
}

#cont {
width:100%;
min-height: 500px;
padding-top: 50px; 
border-radius: 15px; /*скругление углов*/
box-shadow: 5px 5px 10px 1px;
background:#fff;
}

.logo {
  float: left;
  padding: 0px 0px;
  height: 40px;
  width: 272px; 
  margin:0px 50px; 
_background:#fff;   
}

.logo {
font-size: 72px;
font-family: 'Comic Sans MS', Tahoma, Arial, Sans-Serif;
vertical-align: middle;
text-shadow: 1px 0px 0px rgb(23, 23, 23), 1px 0px 0px rgb(23, 23, 23), 0px -1px 0px rgb(23, 23, 23), 0px 1px 0px rgb(23, 23, 23), 0px 0px 10px rgba(0, 0, 0, 0.99);
color: #FFFFFF;
}
.art-text {
float: right;
padding: 0px 0px;
height: 30px;
width: 350px; 
margin:20px 80px 0px 0px;
_background:#fff; 
}

.art-text {
font-size: 42px;
font-family: 'Comic Sans MS', Tahoma, Arial, Sans-Serif;
vertical-align: middle;
color:#FFCC33; 
}

ul.menu { /*маркированный список меню*/

list-style: none; /* стиль для списка: убираем квадратики, кружочки */
margin-left: 10px;
font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

ul.menu li { /* элемент маркированного списока меню*/
float: left;
width: avto;
display: inline;
margin-right: 5px;
}

ul.menu li a{ /* ссылка маркированного списока меню*/
color: #fff;
text-decoration: none;
front-weight: normal;

text-decoration: none;
font-weight: bold;
padding: 11px 15px;
}

ul.menu li a:hover{ /* псевдокласс */
background:#CC99FF;

}

ul.menu li a:active {
color:#FFCC33; 
}
.text{
padding: 20px;
text-align: center;
font-size: 1.25em; 
color:#990000;
}

p{
font-style: italic;
}

h1 {
color:#990000; 
}
